Publishing details

Changelog

python-apsw (3.28.0-r1-1ubuntu1) focal; urgency=medium

  * Fix installation of python3.8 extensions.

 -- Matthias Klose <email address hidden>  Sat, 19 Oct 2019 21:57:13 +0000

Available diffs

Builds

Built packages

Package files